uuid: 77584878-80d6-420f-8cb4-bb1bf660881e
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: bw3wgNvLtCis3iBNvUN6ZEU9pu8AQ4wFenchKccSfzE
id: media.se2e_4_1
label: 'Size Edge-to-Edge 4:1'
targetEntityType: media
cache: true
